This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860833 - gluster volume start fails
gluster volume start fails
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 16:09 EDT by Pranith Kumar K
Modified: 2013-07-24 14:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:03:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2012-09-26 16:09:55 EDT
Description of problem:
it happens if you start the volume when more than one member in cluster

[2012-09-26 18:27:46.253432] I [glusterd-handler.c:444:glusterd_op_txn_begin] 0-management: Acquired local lock
[2012-09-26 18:27:46.254153] I [glusterd-rpc-ops.c:537:glusterd_cluster_lock_cbk] 0-glusterd: Received ACC from uuid: 2e5e6c91-1995-466b-b9fb-22b2f66e63c6
[2012-09-26 18:27:46.254179] I [glusterd-rpc-ops.c:537:glusterd_cluster_lock_cbk] 0-glusterd: Received ACC from uuid: d3f9d435-f41a-4fef-807c-210f7db472fb
[2012-09-26 18:27:46.254189] C [glusterd-op-sm.c:2194:glusterd_op_build_payload] 0-management: volname is not present in operation ctx
[2012-09-26 18:27:46.254222] E [glusterd-op-sm.c:2314:glusterd_op_ac_send_stage_op] 0-management: Building payload failed

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.